HaruOutline
HaruOutline::setOpened
HaruOutline
PHP Manual

# HaruOutline::setDestination

(PECL haru:0.0.1)

HaruOutline::setDestination — Set the destination for the outline

### Description

bool HaruOutline::setDestination ( object `$destination` )

Sets a destination object which becomes a target to jump to when the outline is clicked.

### Parameters

`destination`

  A valid HaruDestination instance.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws HaruException on error.

HaruOutline
HaruOutline::setOpened
HaruOutline
PHP Manual